<?php if (!defined('BASEPATH')) exit('No direct script access allowed'); 

/**
 * MaxSite CMS
 * (c) http://max-3000.com/
 */

# используем кэширование
if ($k = mso_get_cache('home-master-css') ) echo $k; // да есть в кэше
else
{
	ob_start();
	if ($fn = mso_fe('type/home/units/1col-cat.php')) require($fn);
	if ($fn = mso_fe('type/home/units/2col-last-pages.php')) require($fn);
	//mso_add_cache('home-master-css', ob_get_flush(), 900); // кэш на 15 минут
}

# end file